canvas-lms.v1 0.0.5

There is a newer version of this package available.
See the version list below for details.
dotnet add package canvas-lms.v1 --version 0.0.5
NuGet\Install-Package canvas-lms.v1 -Version 0.0.5
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="canvas-lms.v1" Version="0.0.5" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add canvas-lms.v1 --version 0.0.5
#r "nuget: canvas-lms.v1, 0.0.5"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install canvas-lms.v1 as a Cake Addin
#addin nuget:?package=canvas-lms.v1&version=0.0.5

// Install canvas-lms.v1 as a Cake Tool
#tool nuget:?package=canvas-lms.v1&version=0.0.5

Windows SDK for the Canvas LMS API v1. The SDK is built upon the Portable Class Library and targets the following frameworks: .NET for Windows Store apps, .NET Framework 4.0, Silverlight 4 and higher, Windows Phone 7.5 and higher

There are no supported framework assets in this package.

Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
0.0.8 5,893 2/16/2016
0.0.7 1,228 5/28/2015
0.0.6 1,053 5/22/2015
0.0.5 1,086 5/17/2015
0.0.4 1,137 5/17/2015
0.0.3 1,127 5/5/2015
0.0.2 1,282 4/24/2015
0.0.1 1,227 8/11/2014

0.0.5: Optionally include enrollment terms with courses.